/* Title img*/
.poptit-name {
    height: 26px;
	color: #254380;
	padding-top:5px;
}
/* Search form size*/
#popsch_wrap {
	width:360px;
	margin: 0 auto; 
	padding:0 5px;
}
/*--------- hpSF_HousePop.aspx---------*/
#pophpSF_wrap {
	width:490px;
	margin: 0 auto; 
	padding:0 5px;
}


/*--------- hpSF_MasterPop.aspx---------*/
#pophpSFMaster_wrap {
	width:560px;
	margin: 0 auto; 
	padding:0 5px;
}
/*--------- Tracing hpET_BLDetail.aspx---------*/
#pophpET_wrap {
	width:780px;
	margin: 0 auto; 
	padding:0 5px;
}
/*--------- small title---------*/
.pop_titicsmalltxt{
	background:url("../img/icon/ic_popsmalltxt.gif") no-repeat scroll 0px 0px;
	color:#512d0e;
	font-weight:bold;
	font-size:12px;
	padding-left:19px;
	padding-top:0px;
	padding-bottom:0px;
	text-align:left;
}
/*--------- 1line : Search---------*/
.pop_schbox{
	padding-top:4px;
	height:32px;
}
.pop_schbox p{
	float:right;
}
.pop_schi_text{/*popup basic input*/
    border:4px solid #fa8a0a;
    padding: 3px 0 3px 5px;
    *padding: 6px 0 0px 5px;
	height:18px;
	font-size:13px;
	width:86%;
	vertical-align:middle;
	font-weight:bold;
	color:#000;
	float:left;
}

/* Search box section */
.pop_box_layout{
	position:relative;
	border:1px solid #fa8a0a;
	z-index:20;
	margin-bottom:5px;
}
.pop_box_inner{
	position:relative;
	border:3px solid #f7b86e;
	padding:2px;
	z-index:30	
}
/* 2~3line : Search Form */
.pop_tblsch_2line{
	z-index:30;
	width:100%;
	border-collapse:collapse;
	font-family:dotum,ns-serif,tahoma;
}
.pop_tblsch_2line tbody th{
	padding-left:8px;
	border-bottom:1px solid #f5d3a8;
	background:#fef4e7;
	font-size:12px;
	height:24px;
	color:#914100;
	text-align:left;
}
.pop_tblsch_2line th.pop_sch_txtbot{
	border-bottom:0px solid #fff;
}
.pop_tblsch_2line td{
	border-bottom:1px solid #e2e2e2;
	height:24px;
	*letter-spacing:-0.04em;
	font-size:12px;
	color:#333;
	padding-left:5px;
	text-align:left;
}
.pop_tblsch_2line td.pop_sch_nolinebot{
	border-bottom:0px solid #fff;
	text-align:right;
	vertical-align:bottom;
	padding-right:1px;
}
.pop_tblsch_2line td.pop_sch_txtbot{
	border-bottom:0px solid #fff;
}
.pop_tblsch_2line td select{
	vertical-align:middle;
}
.pop_tblsch_2line td input{
	vertical-align:middle;
}
.pop_i_text{/*basic input width*/
    padding: 2px 0px 0px 2px;
	height:15px;
	font-size:12px;
	border:1px solid #b7b7b7;
	border-right-color:#e1e1e1;
	border-bottom-color:#e1e1e1;
	vertical-align:middle;
}
.pop_i_textarea{/* add:sykang */
    padding: 2px 0px 0px 2px;
	/*height:15px;*/
	font-size:12px;
	border:1px solid #b7b7b7;
	border-right-color:#e1e1e1;
	border-bottom-color:#e1e1e1;
	/*vertical-align:middle;*/
}
.pop_i_calendar{/*calendar input width*/
	width:70px;
    padding: 2px 1px 1px 2px;
	height:15px;
	font-size:12px;
	border:1px solid #b7b7b7;
	border-right-color:#e1e1e1;
	border-bottom-color:#e1e1e1;
	vertical-align:middle;
	margin-right:2px;
}
.p_inobg{/*no input background*/
	background:#e8e7e7;
}
.p_itxtright{/*basic input right*/
	text-align:right;
	padding-right:3px;
}
/*------ pop_grd -------*/
.pop_grd_wrap {
	margin-top:7px;
	margin-bottom:5px;
	clear:both;
}
.pop_grd_BasicList{
	width:100%;
	border-collapse:collapse;
	table-layout:auto;
	margin-bottom:5px
}
.pop_grd_BasicList tr th{
	background:url("../img/bg/bg_basicgrid.gif") repeat-x 0 0;
	color:#404040;
	font-size:12px;
	height:31px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
.pop_grd_BasicList tr td{	
	line-height:110%;
	*line-height:125%;	
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}
.pop_grd_BasicList_th{
	background:url("../img/bg/bg_basicgrid.gif") repeat-x 0 0;
	color:#404040;
	font-size:12px;
	height:31px;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
.pop_grd_BasicList_td{
	/*height:26px;	*/
	padding:5px 0 5px 0;
	text-align:center;
	color:#333333;
	font-size:11px;
	border:1px solid #cccccc;
}
.pop_grd_BasicList td img{
	vertical-align:middle;
}
.pop_grd_BasicList td.pdleft{
	padding-left:3px;
	text-align:left;
}
.pop_grd_BasicList td.pdright{
	padding-right:3px;
	text-align:right;
}
.pop_grd_BasicList td.pop_grd_nodata{
	width:100%;
	text-align:center;
	height:350px;
	border:1px solid #cccccc;
}
/* grid :font color  */
.pop_grd_BasicList td.poptxtRed {
	color:#fc2401;
}
.pop_grd_BasicList td.poptxtGreen {
	color:#0a760a;
}
.pop_grd_BasicList td.poptxtblue {
	color:#1949b8;
}
/* grid :link  */
.pop_grd_BasicList th.poplnkR a,
.pop_grd_BasicList td.poplnkR a {
	color:#fc2401;
}
.pop_grd_BasicList th.poplnkR a:visited,
.pop_grd_BasicList td.poplnkR a:visited {
	color:#fc2401;
}
.pop_grd_BasicList th.poplnkR a:hover,
.pop_grd_BasicList td.poplnkR a:hover {
	color:#0340be;
}
.pop_grd_BasicList th.poplnkR a:active,
.pop_grd_BasicList td.poplnkR a:active {
	color:#fc2401;
}


/* pop_paging */
.pop_paging{
	border-top:1px solid #cccccc;
	border-bottom:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}
.pop_paging td{
    text-align: center;
	border-top:0px solid #cccccc;
	border-bottom:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
	padding-top:5px;
}
.pop_paging td table{
    text-align: center;
	border:1px solid #ffffff;
	margin:0 auto;
}
.pop_paging td table td{
    text-align: center;
	border:1px solid #ffffff;
	font-size:12px;
	padding:0 2px;
	font-weight:bold;
}
.pop_paging td table td a{
    padding:5px 0px;
	font-size:11px;
	color: #333;
	vertical-align: middle;
	display: inline-block;
	height: 15px;
}
.pop_paging td table td a:hover,
.pop_paging td table td a:active {
	color:#f71902;
}
.pop_paging td table td span{
	padding:5px 0px;
	color: #f15f10;
	display: inline-block;
	vertical-align: middle;
	height: 15px;
}

/* common(button section)/ */
.pop_both{overflow:hidden;clear:both;width:100%;padding-top:1px;padding-bottom:5px;}
.pop_both .popfl{float:left;}
.pop_both .popfr{float:right;}

/* gird scroll */
.pop_grd_overflow{
	overflow:scroll;
	overflow-x:hidden;
	height:150px;
}
.pop_grd_header {
	width:100%;
	border-collapse:collapse;
	table-layout:auto;
	margin-top:5px;
}
.pop_grd_header tr th{
	background:url("../img/bg/bg_basicgrid.gif") repeat-x 0 0;
	color:#404040;
	font-size:12px;
	height:31px;
	border-top:1px solid #ccc;
	border-left:0px solid #ccc;
	border-right:0px solid #ccc;
	border-bottom:1px solid #ccc;
}
.pop_grd_header tr td{
	line-height:110%;
	*line-height:125%;	
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}
.pop_grd_header_th{
	background:url("../img/bg/bg_basicgrid.gif") repeat-x 0 0;
	border-left:0px solid #e4e4e4;
	color:#333;
	font-size:11px;
	height:31px;
	line-height:120%;
}
.pop_grd_header tr th.p_linefirst{
	border-left:1px solid #ccc;
	color:#333;
	font-size:11px;
	height:31px;
	line-height:120%;
}
.pop_grd_header tr th.p_linelast{
	border-right:1px solid #ccc;
	color:#333;
	font-size:11px;
	height:31px;
}


.pop_grd_body{
	width:100%;
	border-collapse:collapse;
	table-layout:auto;
	margin-bottom:5px
}
.pop_grd_body tr td{
	padding:5px 0 5px 0;
	text-align:center;
	color:#333333;
	font-size:11px;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
.pop_grd_body td img{
	vertical-align:middle;
}
.pop_grd_body td.pdleft{
	padding-left:3px;
	text-align:left;
}
.pop_grd_body td.pdright{
	padding-right:3px;
	text-align:right;
}
.pop_grd_body td.pop_grd_nodata{
	width:100%;
	text-align:center;
	height:350px;
	border:1px solid #cccccc;
}
/* grid :font color  */
.pop_grd_bodytd.poptxtRed {
	color:#fc2401;
}
.pop_grd_body td.poptxtGreen {
	color:#0a760a;
}
.pop_grd_body td.poptxtblue {
	color:#1949b8;
}
/* grid :link  */
.pop_grd_body td.poplnkR a,
.pop_grd_body td.poplnkR a:visited,
.pop_grd_body td.poplnkR a:active{
	color:#fc2401;
}
.pop_grd_body td.poplnkR a:hover {
	color:#0340be;
}

.blank_mgbot5{
	margin-bottom:5px;	
}
.blank_mgtop5{
	margin-top:5px;	
}

.w_t2 {width:105px;
}

/*--------- hpBookingWinSabis.aspx---------*/
.underline {
	border-bottom: #000000 1px dotted;
}
/*--------- hpSF_MasterPop.aspx---------*/



